+-

HTML ezBlock

Bluestar Linux - Overview

 

Bluestar is a GNU/Linux operating system, built to provide the following features:

 

  • Up-to-date Kernel version - 4.8.x
  • Fast (optimized for performance)
  • Wide Variety of Applications - Always Current Versions
  • Full Development / Desktop / Multimedia Environment
  • Arch Linux Based Distribution
  •  

    Sourceforge.net

    Open Invention Network

    Facebook Page

     

    Live Media Default User Accounts

    Screenshot


    UserBox

    Welcome, Guest.
    Please login or register.
     
     
     
    Forgot your password?
     

    libgcc_s.so.1 Error Message During Boot
    Submitted By: admin Date: July 08, 2014, 12:01:41 PM Views: 755

    If you are seeing an error message during the boot cycle that reads:

    Code: [Select]
    libgcc_s.so.1 must be installed for pthread_cancel to work
    you must do the following to fix the issue...

    1. "su" to root of use "sudo" to edit /etc/mkinitcpio.conf

    2. add /usr/lib/libgcc_s.so.1 to the list following FILES=
            - this list may be empty

    3. log out and log in as root

    4. run the following:

    Code: [Select]
    mkinitcpio -p linux
    5. reboot.

    Cheers

    Rating: This article has not been rated yet.
    Comments


    Powered By SMF Articles
    Powered by EzPortal